Subscribe

Snapdrive 6.4 will not upgrade SDW 6.3.1R1

[ Edited ]

When attempting to upgrade Snapdrive for Windows on two IBM HS21 blades running Windows 2008 R2 SP1 (SQL cluster nodes running SDW 6.3.1R1 and SMSQL 5.1), I'm getting an error that prevents the upgrade from proceeding.

Once the install is at the "Snapdrive Web Service Configuration Page," I accept the default port assignments and click Next. The following error pops up: "Not recommend to use Port 4094 with SnapDrive WebService, Error 10013." Clicking ok on that error leads to "Port 4094 in use by another application."

A workaround was uninstalling SDW and clean installing SDW. I understand this is a FCS Release, but just wanted to put this out there anyways, considering the fiasco that was the initial SDW 6.3 release.

Re: Snapdrive 6.4 will not upgrade SDW 6.3.1R1

I ran into the same error upgrading from 6.2 to 6.3.1R1 and a couple of 2008R2 servers.  I was able run the updrade by stopping the Snapdrive service.

Re: Snapdrive 6.4 will not upgrade SDW 6.3.1R1

works for me.